.navbar
{
	color: #FFF;
	width: 200px;
	height: 300px;
}  

.mainDiv
{
	width:200px;
}

.topItem
{
	font: bold 12px "Arial", Georgia, Times New Roman, Times, serif;
	letter-spacing: 0;
	background: url("arrow-up-title.jpg") no-repeat 0 0;
	background-position:center center;
	background-repeat:no-repeat;
	border: none;
	width: 200px;
	height: 25px;
	color: #215dc6;
	cursor:pointer;
	text-indent:10px;
	font-family: Georgia, Times New Roman, Times, serif;
}

.topItemOver
{
  text-indent:10px;
  font: bold 12px "Arial", Georgia, Times New Roman, Times, serif;
  letter-spacing: 0;
  background: url("arrow-up-title-on.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 200px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose
{
  text-indent:10px;
  font: bold 12px "Arial", Georgia, Times New Roman, Times, serif;
  letter-spacing: 0;
  background: url("arrow-down-title.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 200px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver
{
  text-indent:10px;
  font: bold 12px "Arial", Georgia, Times New Roman, Times, serif;
  letter-spacing: 0;
  background: url("arrow-down-title-on.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 200px;
  color: #428eff;
  cursor:pointer;
}



.dropMenu
{
  font: bold 11px "Arial", Georgia, Times New Roman, Times, serif;	
  background-color: #d6dff7;
  color: #000;
  border: 1px solid #FFFFFF;
  border-width: 0 1px 1px 1px;
  filter:alpha(opacity=100);
  padding-top:5px;
  padding-bottom:5px;
}

.subMenu
{
   display:block;
}

.subItem
{
   margin-left:10px;
   margin-top:2px;
   height:18px;
   font: 11px "Arial", Georgia, Times New Roman, Times, serif;	
   text-decoration:none;
   color: #215dc6;
   
}

.subItem a
{
   margin-left:10px;
   font: 11px "Arial", Georgia, Times New Roman, Times, serif;	 	
   text-decoration:none;
   color: #215dc6;
}

.subItemOver
{
   margin-left:10px;
   margin-top:2px;
   font: 11px "Arial", Georgia, Times New Roman, Times, serif;	  
   height:18px;
   color: #428eff;
}

.subItemOver  a
{
   margin-left:10px;
   font: 11px "Arial", Georgia, Times New Roman, Times, serif;
   cursor:pointer;	
   color: #428eff;
   text-decoration:underline;
   cursor:pointer;
}


.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	
}
p.padding
{
	padding-left:225px;
	font-family: "Arial", "Times New Roman", Times, serif;
}.padding font {
	font-family: "Arial", Georgia, "Times New Roman", Times, serif;
}
.para {
	font-family: "Arial", MS Serif,  serif;
}
.para {
	font-family: "Arial", Georgia,  Times, serif;
}
